{
  "arch": "x86_64",
  "build": "py312hecd8cb5_0",
  "build_number": 0,
  "constrains": [
    "plotly >=4.0"
  ],
  "depends": [
    "bokeh >=3.1",
    "colorcet",
    "matplotlib-base >=3.0",
    "numpy >=1.21",
    "packaging",
    "pandas >=1.3",
    "panel >=1.0",
    "param >=2.0,<3.0",
    "python >=3.12,<3.13.0a0",
    "pyviz_comms >=2.1"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "holoviews",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1718294811518,
  "version": "1.19.0"
}